Bug 1652778 - [RFE] Convert the API Guide into AsciiDoc
Summary: [RFE] Convert the API Guide into AsciiDoc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Released
Assignee: Melanie Corr
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 01:45 UTC by Andrew Dahms
Modified: 2019-10-07 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 13:50:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-11-23 01:45:11 UTC
This is a tracker for converting the API Guide from DocBook XML to AsciiDoc.

Comment 1 Andrew Dahms 2018-11-23 01:46:00 UTC
Assigning to Melanie for review.


Note You need to log in before you can comment on or make changes to this bug.